=== src/arch/arm/Makefile ===
# Assembler section type character
#
ASM_TCHAR	:= %
ASM_TCHAR_OPS	:= %%

# Include common ARM headers
#
INCDIRS		+= arch/arm/include

# ARM-specific directories containing source files
#
SRCDIRS		+= arch/arm/core
SRCDIRS		+= arch/arm/interface/efi
