## ipxe 1.0.0+git-2.149b50

=== debian/changelog ===
ipxe (1.0.0+git-2.149b50-1ubuntu1) oneiric; urgency=low

  * Link Roms into /usr/share/qemu for consumption by
    qemu-kvm.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 18 Aug 2011 13:34:38 -0500

ipxe (1.0.0+git-2.149b50-1) unstable; urgency=low

  * New snapshot.

 -- Bastian Blank <waldi@debian.org>  Sun, 31 Jul 2011 20:57:02 +0200

ipxe (1.0.0+git-1.293e34-2) unstable; urgency=low

  * Add some missing copyrights and licenses to the copyright files.

 -- Bastian Blank <waldi@debian.org>  Mon, 11 Apr 2011 19:35:36 +0200

ipxe (1.0.0+git-1.293e34-1) unstable; urgency=low

  * Initial release (closes: #474034)
  * Remove drivers with binary-only firmware:
    - Remove bnx2 driver.
    - Remove linda infiniband driver.

 -- Bastian Blank <waldi@debian.org>  Sun, 03 Apr 2011 11:32:56 +0200
