=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build:
	make -C src V=1 NO_WERROR=1 all allbaseroms bin/ipxe.pxe

override_dh_auto_clean:
	make -C src veryclean
	rm -f src/config/local/*
