## ipxe 1.0.0+git-3.55f6c88

=== debian/changelog ===
ipxe (1.0.0+git-3.55f6c88-0ubuntu5) quantal; urgency=low

  * Fix input/output errors when using ipxe to boot from iSCSI storage
    (LP: #1045923).
    - d/p/iscsi-{report-reponse,send-padding-inline}.patch: Cherry picked
      patches from upstream VCS which resolve two issues with iSCSI protocol
      handling.

 -- James Page <james.page@ubuntu.com>  Thu, 06 Sep 2012 21:46:54 +0100

ipxe (1.0.0+git-3.55f6c88-0ubuntu4) quantal; urgency=low

  * debian/ipxe.install: add ipxe.dsk and ipxe.usb (LP: #1014005)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 21 Aug 2012 14:48:44 -0500

ipxe (1.0.0+git-3.55f6c88-0ubuntu3) quantal; urgency=low

  [ Serge Hallyn ]
  * debian/patches/rom-set-banner-timeout-0.diff: set rom banner timeout
    to 0.  (LP: #921230)
  
  [ Stefan Bader ]
  * Modify the ROM names in of the allqemu target to use 8086100e instead
    of e1000_82540 and ne instead of ne2k_isa (LP: #948323)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 28 May 2012 11:57:48 -0500

ipxe (1.0.0+git-3.55f6c88-0ubuntu2) quantal; urgency=low

  * debian/grub.d/25_ipxe: removed the space after "Found iPXE image"
    to match other grub-update script fragments (LP: #990378).
  * debian/control: fixed some Lintian warnings.
    - TODO: lots of missing Copyright information.

 -- Martin-Éric Racine <q-funk@ubuntu.com>  Sat, 28 Apr 2012 11:41:28 +0300

ipxe (1.0.0+git-3.55f6c88-0ubuntu1) precise; urgency=low

  [ Marc Cluet ]
  * New upstream snapshot.
  * Added rules for automatic git branch refresh.
  * Changed rom target from allbaseroms to allroms.
    - recommended behaviour by upstream, building all full roms is neither
      recommended nor a desired user experience
  * Added new target allqemu for qemu package.
    - created new build target to build full rom drivers just for qemu
      package purposes
  * Cleaned lintian errors from debian package
    - Removed brace extension in ipxe.install
    - Updated standards to 3.9.2
    - Fixed copyright file not machine readable

  [ James Page ]
  * Updated get-orig-source target to generate git snapshots inline
    with upstream version numbering being used by this package. 

 -- Marc Cluet <marc.cluet@ubuntu.com>  Fri, 10 Feb 2012 16:21:23 +0000

ipxe (1.0.0+git-2.149b50-1ubuntu4) precise; urgency=low

  * Add missing Breaks/Replaces for kvm-ipxe split in
    1.0.0+git-2.149b50-1ubuntu3 (LP: #905099).

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 16 Dec 2011 10:43:54 +0000

ipxe (1.0.0+git-2.149b50-1ubuntu3) precise; urgency=low

  * add new binary package, kvm-ipxe. The roms needed by kvm-ipxe are now only
    provided by it, so
    - make ipxe depend on kvm-ipxe.
    - ipxe.links: reverse the links

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 25 Nov 2011 12:58:48 -0600

ipxe (1.0.0+git-2.149b50-1ubuntu2) precise; urgency=low

  * Provide a new binary package, grub-ipxe - for ipxe usage via grub.
    - LP: #814038, Closes #626238

 -- Ben Howard <ben.howard@canonical.com>  Thu, 25 Aug 2011 11:03:52 -0600
