=== debian/control ===
--- 
+++ 
@@ -5,14 +5,27 @@
 XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  genisoimage, syslinux
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://ipxe.org/
 #Vcs-Git: git://git.debian.org/collab-maint/ipxe.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/ipxe.git;a=summary
 
+Package: kvm-ipxe
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: ipxe (<< 1.0.0+git-2.149b50-1ubuntu3)
+Replaces: ipxe (<< 1.0.0+git-2.149b50-1ubuntu3)
+Description: PXE ROM's for KVM
+ iPXE is network boot firmware.  It supports a variety of network cards,
+ including some wireless cards, and variety of network protocols (traditional
+ DHCP, BOOTP and TFTP and also HTTP, iSCSI, SAN via FCoE and Infiniband). It
+ supports scripting.
+ .
+ This package contains PXE ROM's made especially to pxeboot kvm vm's.
+
 Package: ipxe
 Architecture: all
-Depends: ${misc:Depends}
+Depends: kvm-ipxe, ${misc:Depends}
 Description: PXE boot firmware
  iPXE is network boot firmware.  It supports a variety of network cards,
  including some wireless cards, and variety of network protocols (traditional
@@ -25,3 +38,16 @@
  This package provides boot code for all supported network cards in one
  binary, in several bootable formats, and also many boot ROMs to be
  embedded in various network cards.
+
+Package: grub-ipxe
+Architecture: all
+Suggests: grub-pc (>= 1.96)
+Depends: ipxe, ${misc:Depends}
+Description: Network booting from GRUB using iPXE
+ iPXE is network boot firmware.  It supports a variety of network cards,
+ including some wireless cards, and variety of network protocols (traditional
+ DHCP, BOOTP and TFTP and also HTTP, iSCSI, SAN via FCoE and Infiniband). It
+ supports scripting.
+ .
+ This package adds a menu entry to grub2 for network booting using iPXE. 
+
