## ipxe 1.0.0+git-4.d6b0b76

=== debian/changelog ===
ipxe (1.0.0+git-4.d6b0b76-0ubuntu2) raring; urgency=low

  * d/control: Add ipxe-qemu virtual package for use with qemu.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 20 Nov 2012 16:08:21 -0600

ipxe (1.0.0+git-4.d6b0b76-0ubuntu1) raring; urgency=low

  * New upstream snapshot:
    - d/p/iscsi*.patch: Dropped - included in snapshot.
    - Refreshed all other patches.
  * d/p/enable-https.patch: Enable HTTPS support (LP: #1025239).

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2012 15:47:31 +0000
