=== debian/control ===
--- 
+++ 
@@ -51,3 +51,14 @@
  .
  This package adds a menu entry to grub2 for network booting using iPXE. 
 
+Package: ipxe-qemu
+Architecture: all
+Depends: kvm-ipxe, ${misc:Depends}
+Section: admin
+Description: Virtual package to support use of kvm-ipxe with qemu
+ iPXE is network boot firmware.  It supports a variety of network cards,
+ including some wireless cards, and variety of network protocols (traditional
+ DHCP, BOOTP and TFTP and also HTTP, iSCSI, SAN via FCoE and Infiniband). It
+ supports scripting.
+ .
+ This package is a virtual package to support use of kvm-ipxe with qemu.
