=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,6 @@
 	git clone git://git.ipxe.org/ipxe.git ipxe-snapshot
 	cd ipxe-snapshot && \
 		commit=`git rev-parse --short HEAD` && \
-		git archive --format=tar --prefix=ipxe-1.0.0+git-$(new_prefix).$${commit} master |\
+		git archive --format=tar --prefix=ipxe-1.0.0+git-$(new_prefix).$${commit}/ master |\
 			gzip -9 --no-name > ../../ipxe_1.0.0+git-$(new_prefix).$${commit}.orig.tar.gz
 	rm -rf ipxe-snapshot
