## ipxe 1.0.0+git-20120202.f6840ba

=== debian/changelog ===
ipxe (1.0.0+git-20120202.f6840ba-3) unstable; urgency=low

  * Fix to break qemu-system instead of qemu. (closes: #658982)
  * Make ipxe-qemu break and replace ipxe. (closes: #658684)
  * Add link for ipxe.lkrn, so all images can be found in one location.

 -- Bastian Blank <waldi@debian.org>  Tue, 07 Feb 2012 16:09:43 +0100

ipxe (1.0.0+git-20120202.f6840ba-2) unstable; urgency=low

  * Fix grub setup and restrict entry by default. (closes: #658465)
  * Install only combined images into ipxe package.
  * Install rom images needed for qemu into ipxe-qemu package.
    - Add breaks against qemu and qemu-kvm.
  * Disable rom banner timeout. (closes: #638574)

 -- Bastian Blank <waldi@debian.org>  Fri, 03 Feb 2012 19:04:56 +0100

ipxe (1.0.0+git-20120202.f6840ba-1) unstable; urgency=low

  * New snapshot.
  * Disable ath9k roms.
  * Fix tg3 build.
  * Create grub entry. (closes: #626238)
  * Override version string with package version.

 -- Bastian Blank <waldi@debian.org>  Thu, 02 Feb 2012 12:40:26 +0100
