## ipxe 1.0.0+git-20130710.936134e

=== debian/changelog ===
ipxe (1.0.0+git-20130710.936134e-0ubuntu1) saucy; urgency=low

  * New upstream snapshot:
    - d/p/fix-bp-bug.patch: Dropped; included in snapshot.
    - d/p/baseroms-target.diff: Dropped; no longer required.
    - Refreshed all other patches.
  * d/rules: Use date for snapshot prefix instead of increment.
  * d/p/qemu-target-fix-names.diff: Consolidated into qemu-target.diff.
  * d/p/*: Tidied redundant patches.
  * d/control,rules: Move roms for use with qemu-kvm to ipxe-qemu, update
    kvm-ipxe to be transitional.
  * d/control: Drop Depends from grub-ipxe to ipxe as its not required.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jul 2013 12:23:26 +0100

ipxe (1.0.0+git-4.d6b0b76-0ubuntu3) saucy; urgency=low

  * debian/patches/fix-bp-bug.patch: fixes FTBFS (LP: #1194914)

 -- Yolanda Robla <yolanda.robla@canonical.com>  Thu, 27 Jun 2013 11:22:43 +0200
