## ipxe 1.0.0+git-20131111.c3d1e78

=== debian/changelog ===
ipxe (1.0.0+git-20131111.c3d1e78-2ubuntu1.1) trusty-proposed; urgency=medium

  * Cherrypick 4 patches from upstream to fix specifying boot order.
    (LP: #1409057)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 14 Jan 2015 10:22:29 -0600

ipxe (1.0.0+git-20131111.c3d1e78-2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/enable-https.patch: Enable HTTPS support.
    - d/control,grub-ipxe*: Split grub integration from ipxe->grub-ipxe.
    - d/control: Transition kvm-ipxe->ipxe-qemu for LTS->LTS upgrade.
    - d/ipxe-qemu.links: Add compat links from /usr/share/qemu to
      /usr/lib/ipxe/qemu.
    - d/ipxe-qemu.install: Install ne.rom as pxe-ne2k_isa.rom.
  * Dropped changes, alternative fix in Debian:
    - d/control: Add libiberty-dev to BD's to fix FTBFS.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jan 2014 09:55:25 +0000

ipxe (1.0.0+git-20131111.c3d1e78-2) unstable; urgency=medium

  * Don't use libiberty. (closes: #730910)

 -- Bastian Blank <waldi@debian.org>  Sun, 22 Dec 2013 20:05:03 +0100

ipxe (1.0.0+git-20131111.c3d1e78-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - d/p/enable-https.patch: Enable HTTPS support.
    - d/control,grub-ipxe*: Split grub integration from ipxe->grub-ipxe.
    - d/control: Transition kvm-ipxe->ipxe-qemu for LTS->LTS upgrade.
    - d/ipxe-qemu.links: Add compat links from /usr/share/qemu to
      /usr/lib/ipxe/qemu.
    - d/ipxe-qemu.install: Install ne.rom as pxe-ne2k_isa.rom.
  * All other changes dropped in preference to upstream Debian
    packaging.
  * d/control: Add libiberty-dev to BD's to fix FTBFS.

 -- James Page <james.page@ubuntu.com>  Tue, 26 Nov 2013 17:50:47 +0000

ipxe (1.0.0+git-20131111.c3d1e78-1) unstable; urgency=low

  * New snapshot.
  * Add undionly.kkpxe. (closes: #671340)
  * Ignore result of update-grub invocation. (closes: #660459)
  * Mark packages as multi-arch foreign. (closes: #728476)
  * Use debhelper 9.
  * Remove old breaks relations.
  * Add 64-bit EFI images:
    - Build-depend on binutils-dev, zlib1g-dev.
    - Add combined EFI/legacy images for qemu.
    - Properly clean build dir.
  * Install images in ipxe-qemu to match names used by qemu:
    - Add compatility symlink for e1000_82540.
    - Use dh-exec to allow renames in dh_install.

 -- Bastian Blank <waldi@debian.org>  Thu, 21 Nov 2013 18:26:32 +0100
