=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
- genisoimage, syslinux
-Standards-Version: 3.9.2
+Build-Depends:
+ debhelper (>> 9), dh-exec,
+ genisoimage, syslinux,
+ binutils-dev, zlib1g-dev
+Standards-Version: 3.9.1
 Homepage: http://ipxe.org/
 #Vcs-Git: git://git.debian.org/collab-maint/ipxe.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/ipxe.git;a=summary
 
 Package: ipxe
 Architecture: all
-Depends: ipxe-qemu, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ipxe-qemu, grub-ipxe, ${misc:Depends}
 Description: PXE boot firmware
  iPXE is network boot firmware.  It supports a variety of network cards,
  including some wireless cards, and variety of network protocols (traditional
@@ -23,22 +26,25 @@
  chainload it from other boot methods.
  .
  This package provides boot code for all supported network cards in one
- binary, in several bootable formats, and also many boot ROMs to be
- embedded in various network cards.
+ binary and several bootable formats.
 
 Package: ipxe-qemu
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: kvm-ipxe (<< 1.0.0+git-20130710.936134e-0ubuntu1)
 Replaces: kvm-ipxe (<< 1.0.0+git-20130710.936134e-0ubuntu1)
-Section: admin
-Description: Virtual package to support use of kvm-ipxe with qemu
+Description: PXE boot firmware - ROM images for qemu
  iPXE is network boot firmware.  It supports a variety of network cards,
  including some wireless cards, and variety of network protocols (traditional
  DHCP, BOOTP and TFTP and also HTTP, iSCSI, SAN via FCoE and Infiniband). It
  supports scripting.
  .
- This package contains PXE ROM's made especially to pxeboot kvm vm's.
+ It is possible to use iPXE as a PXE ROM in the network card or to
+ chainload it from other boot methods.
+ .
+ This package provides boot code for the qemu emulated network cards in
+ as boot ROMs.
 
 Package: kvm-ipxe
 Architecture: all
