## ipxe 1.0.0+git-20141004.86285d1

=== debian/changelog ===
ipxe (1.0.0+git-20141004.86285d1-1) unstable; urgency=medium

  * New snapshot.

 -- Bastian Blank <waldi@debian.org>  Sun, 19 Oct 2014 16:02:53 +0200

ipxe (1.0.0+git-20131111.c3d1e78-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing export in d/rules.
  * Change syslinux to syslinux-common in B-D. (Closes: #750349)

 -- Juli?n Moreno Pati?o <julian@debian.org>  Wed, 10 Sep 2014 11:06:28 -0500
