## ipxe 1.0.0+git-20150424.a25a16d

=== debian/changelog ===
ipxe (1.0.0+git-20150424.a25a16d-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/enable-https.patch: Enable HTTPS support.
    - d/control,grub-ipxe*: Split grub integration from ipxe->grub-ipxe.
    - d/ipxe-qemu.links: Add compat links from /usr/share/qemu to
      /usr/lib/ipxe/qemu.
    - d/ipxe-qemu.install: Install ne.rom as pxe-ne2k_isa.rom.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 08 Feb 2016 20:35:02 -0800

ipxe (1.0.0+git-20150424.a25a16d-1) unstable; urgency=medium

  * New snapshot.
  * Build-depend on liblzma-dev.
  * Update Standards-Version, no changes.
  * Redo ISO generation:
    - Fix isolinux location and build-deps. (closes: #783051)
    - Include EFI image, build-depend on dosfstools and mtools.
    - Use xorriso instead of genisoimage.
    - Use isohybrid.
  * Enable support for IPv6 and NFS. (closes: #746500)

 -- Bastian Blank <waldi@debian.org>  Wed, 29 Apr 2015 21:00:55 +0200

ipxe (1.0.0+git-20141004.86285d1-1ubuntu3) vivid; urgency=medium

  * ipxe.install: remove one more line which was supposed to be split out
    into grub-ipxe.install.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 09 Feb 2015 11:01:16 -0600

ipxe (1.0.0+git-20141004.86285d1-1ubuntu2) vivid; urgency=medium

  * ipxe.install: remove /boot/ipxe.efi and ipxe.lkrn which are split out
    into grub-ipxe.install.  (LP: #1418751)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 09 Feb 2015 10:51:22 -0600

ipxe (1.0.0+git-20141004.86285d1-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. (LP: #1409057)  Remaining changes:
    - d/p/enable-https.patch: Enable HTTPS support.
    - d/control,grub-ipxe*: Split grub integration from ipxe->grub-ipxe.
    - d/ipxe-qemu.links: Add compat links from /usr/share/qemu to
      /usr/lib/ipxe/qemu.
    - d/ipxe-qemu.install: Install ne.rom as pxe-ne2k_isa.rom.
  * Dropped changes, alternative fix in Debian:
    - d/control: Add libiberty-dev to BD's to fix FTBFS.
    - drop isolinux from build-deps and patch to augment ISOLINUX_BIN
    - Drop transitional kvm-ipxe package since we are past 14.04

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 12 Jan 2015 10:32:26 -0600

ipxe (1.0.0+git-20131111.c3d1e78-2ubuntu2) utopic; urgency=medium

  * Fix FTBFS in utopic due to movement of isolinux.bin:
    - add isolinux to build-deps
    - add /usr/lib/ISOLINUX/isolinux.bin to ISOLINUX_BIN in
      src/arch/i386/Makefile

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 12 Aug 2014 12:56:06 -0500
