=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,10 @@
 	@[ -d $(dir $@) ] || mkdir $(dir $@)
 	src/util/catrom.pl $^ > $@
 
+src/bin-efi/%.iso: src/bin/%.lkrn src/bin-x86_64-efi/%.efi
+	@[ -d $(dir $@) ] || mkdir $(dir $@)
+	debian/util/geniso $@ $^
+
 override_dh_auto_build: $(shell grep -hoE 'src/bin(-[^/]*)?/\S+' debian/*.install)
 
 override_dh_auto_clean:
