## ipxe 1.0.0+git-20160606.fcf5048

=== debian/changelog ===
ipxe (1.0.0+git-20160606.fcf5048-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New snapshot.
  * Disable the patches 0001-rom-change-banner-timeout.diff.patch
    and 0002-Don-t-use-libiberty.patch.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jun 2016 09:20:36 +0800
