=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Bastian Blank <waldi@debian.org>
 Build-Depends:
  debhelper (>> 9), dh-exec,
- genisoimage, syslinux-common,
- binutils-dev, zlib1g-dev,
-Standards-Version: 3.9.1
+ xorriso, isolinux, syslinux-common, syslinux-utils, dosfstools, mtools,
+ binutils-dev, liblzma-dev, zlib1g-dev,
+Standards-Version: 3.9.6
 Homepage: http://ipxe.org/
 #Vcs-Git: git://git.debian.org/collab-maint/ipxe.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/ipxe.git;a=summary
