## ipxe 1.0.0+git-20161017.58f81ff

=== debian/changelog ===
ipxe (1.0.0+git-20161017.58f81ff-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New snapshot.
  * Disable the patches 0001-rom-change-banner-timeout.diff.patch
    and 0002-Don-t-use-libiberty.patch.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Oct 2016 09:51:04 +0800
