## ipxe 1.0.0+git-20161027.b991c67

=== debian/changelog ===
ipxe (1.0.0+git-20161027.b991c67-1) unstable; urgency=medium

  * New snapshot. (closes: #799216)
  * Use debhelper 10.

 -- Bastian Blank <waldi@debian.org>  Sun, 13 Nov 2016 13:35:11 +0100
